class CreateUserStories < ActiveRecord::Migration[4.2]  
  def change  
	  create_table "user_stories", :force => true do |t|
	    t.integer :project_id
	    t.string  :external_id
      t.string  :title
      t.string  :description
      t.integer :points 
	  end
    
    add_index :user_stories, :project_id    
    add_index :user_stories, :external_id    
  end
end